{
  "type": "minecraft:overworld",
  "generator": {
    "type": "minecraft:flat",
    "settings": {
      "biome": "minecraft:cherry_grove",
      "lakes": false,
      "features": false,
      "layers": []
    }
  }
}
